html, body {
	height:100%;
}
.courses, .fitec {
	margin: 0;
	padding: 0;
}
td.courses {
	width:154px;
	text-align: center;
	background: transparent url(../img/btnbox1.png) no-repeat left top;
	height:74px;
	vertical-align:middle;
}
td.fitec {
	width:154px;
	background: transparent url(../img/btnboxfitec.png) no-repeat left top;
	height:150px;
	vertical-align:bottom;
}
.courses a, .fitec a, .courses a:active, .fitec a:active, .courses a:visited, .fitec a:visited {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color: #313125;
	text-decoration:none;
}
.courses a:hover, .fitec a:hover {
	text-decoration:underline;
}
.fitec a {
	padding: 0 0 20px 0;
	display: block;
}